dev_job_data:
  history:
  - build_id: 11
    uri: job/Mdev__pr2_common__ubuntu_bionic_amd64/11/
    stamp: 1662526699.035
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 10
    uri: job/Mdev__pr2_common__ubuntu_bionic_amd64/10/
    stamp: 1609761491.874
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  - build_id: 9
    uri: job/Mdev__pr2_common__ubuntu_bionic_amd64/9/
    stamp: 1601909941.696
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 1
  latest_build:
    skipped: 0
    failed: 0
    total: 1
  base_url: https://build.ros.org/
  total_builds: 3
  job_health: 100
  job_health_icon: icon-health-80plus
